.productList {
	margin-right: -35px;
	padding: 15px 0px 5px 0px;
}
*html .productList {
	height: 30px;
	overflow: visible;
	position: relative !important;
}
*:first-child+html .productList {
	min-height: 30px;
}
.productList {
	margin-bottom: 5px;
	border-bottom: 1px solid #cccccc;
}
.productList h2, .productList h2 span {
	font-size: 16px !important;
	font-weight: bold !important;
}
.productList h2 {
	color: #d3162c;
}
.productList h2 span {
	color: #111;
}
.productList h2 a {
	color: #d3162c;
}
.productList h2 a:hover {
	color: #d3162c;
}
.productList .teaser-img {
	float: left;
	width: 220px;
	margin: 0px 25px 0px 0px;
	padding: 10px 0px;
	overflow: hidden;
	text-align: center;
}
.productList .teaser-img img {
	margin: 0px auto;
}
.productList .content {
	float: left;
	width: 440px;
}
.productList .content .content {
	float: none;
	width: auto;
}
.productList .content p {
	margin: 15px 0px !important;
}
.productList .content p.product-button {
	margin: 25px 0px !important;
}
.productList .content p.product-button a img {
	margin-right: 40px;
}